.message{
	display: flex;
    	width: auto;
    	height: auto;
    	flex-direction: column;
    	margin: 0 5% 5% 5%;
}

.message-video {
    width: 60vw;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 0 4px 16px rgba(0,0,0,0.2);
}

.youtube-video{
	aspect-ratio:16/9;
	width: 100%;
	height:100%; border:0;
}

@media screen and (max-width: 600px) {
  .message{
	margin: 0;
  }

  .message-video {
    width: 90vw;
    max-width: 90%;
  }
}